.App {
  margin-top: 50px;
}

#root {
  max-width: 800px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

body {
  background-color: #f3f3f3;
  font-family: "Roboto Light", sans-serif;
}

.card {
  padding: 10px;
  background-color: #fff;
  display: flex;
  width: 375px;
  flex: 0 0 auto;
}

.user-list {
  text-align: center;
}

.content {
  gap: 5px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.card-title {
  background-color: #00ffcf;
  margin-bottom: 10px;
  padding: 5px;
}

.profile-btn {
  border: 1px solid #e964ed;
  margin-left: 30px;
  color: #fff;
  background: #e67bc1;
  border-radius: 10px;
  padding: 5px;
}

.card-body {
  align-self: flex-start;
}

/*# sourceMappingURL=style.css.map */
